Рекомендация Debian по безопасности

DSA-2942-1 typo3-src -- обновление безопасности

Дата сообщения:
01.06.2014
Затронутые пакеты:
typo3-src
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 749215.
Более подробная информация:

В Typo3 CMS были обнаружены многочисленные проблемы безопасности. Дополнительная информация может быть найдена в рекомендации основной ветки разработки: http://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2014-001/

В стабильном выпуске (wheezy) эта проблема была исправлена в версии 4.5.19+dfsg1-5+wheezy3.

В тестируемом выпуске (jessie) эта проблема была исправлена в версии 4.5.34+dfsg1-1.

В нестабильном выпуске (sid) эта проблема была исправлена в версии 4.5.34+dfsg1-1.

Рекомендуется обновить пакеты typo3-src.